# $Revision: 1.3.2.2 $, $Date: 2003/06/29 12:42:46 $
Summary:	The original mozilla skin, used defore the creation of the Modern 1
Summary(pl):	Oryginalna skrka Mozilli, uywana przed utworzeniem Modern 1
Name:		mozilla-theme-EarlyBlue
%define		_realname	EarlyBlue
Version:	1.3
%define	fver	%(echo %{version} | tr -d .)
Release:	1
License:	GPL
Group:		X11/Applications/Networking
Source0:	http://www.hirsch.sth.ac.at/~robert/kairo.at/dl/%{_realname}%{fver}.xpi
# Source0-md5:	dd1a87c506568fc9dfff17a23ea3bf50
Source1:	%{_realname}-installed-chrome.txt
URL:		http://www.kairo.at/download/mozskins.html
BuildRequires:	unzip
Requires(post,postun):	textutils
Requires:	mozilla >= 1.2.1
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{_realname}-%{version}-root-%(id -u -n)

%define         _prefix         /usr/X11R6
%define		_chromedir	%{_libdir}/mozilla/chrome

%description
This skin reflects the early days of Mozilla (M4 to M8) and tries to restore
the blue-styled look of like those early milestones in current builds
without cutting any functionality.

%description -l pl
Ta skrka pokazuje wczesne dni Mozilli (M4 do M8) i prbuje odtworzy
stylizowany na niebiesko wygld tych "kamieni milowych" w aktualnych
wydaniach, bez usuwania adnej funkcjonalnoci.
Oryginalna skrka Mozilli, uywana przed utworzeniem Modern 1.

%prep

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_chromedir}

unzip %{SOURCE0} -d $RPM_BUILD_ROOT%{_chromedir}
install %{SOURCE1} $RPM_BUILD_ROOT%{_chromedir}

%clean
rm -rf $RPM_BUILD_ROOT

%post
umask 022
cat %{_chromedir}/*-installed-chrome.txt >%{_chromedir}/installed-chrome.txt

%postun
umask 022
cat %{_chromedir}/*-installed-chrome.txt >%{_chromedir}/installed-chrome.txt

%files
%defattr(644,root,root,755)
%{_chromedir}/%{_realname}.jar
%{_chromedir}/%{_realname}-installed-chrome.txt

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: mozilla-theme-EarlyBlue.spec,v $
Revision 1.3.2.2  2003/06/29 12:42:46  blues
- better pl-description

Revision 1.3.2.1  2003/06/29 11:53:39  marcus
- new version 1.3

Revision 1.8  2003/06/29 11:52:33  marcus
- new version 1.3

Revision 1.7  2003/05/28 12:59:47  malekith
- massive attack: source-md5

Revision 1.6  2003/05/25 05:50:45  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2003/01/20 22:50:57  qboosh
- use umask in scripts, Requires(post,postun): textutils (cat)

Revision 1.4  2003/01/18 22:54:53  juandon
- removed two lines with define

Revision 1.3  2002/06/24 19:50:34  kloczek
- cosmetics.

Revision 1.2  2002/06/24 14:50:11  jojoro
- ver 1.0

Revision 1.1  2002/06/24 12:43:54  jojoro
- initial release
